


.seam{background-color:transparent;width:100%;overflow:hidden}.seam svg{display:block;-webkit-transform:scale(1.05);transform:scale(1.05)}.seam-top{z-index:1;position:absolute;top:0}.seam-bottom{z-index:1;position:absolute;bottom:0}.seam-content-wrapper{position:relative;overflow:hidden}.seam-content-wrapper .seam,.seam-content-wrapper .seam-filler{position:absolute;width:100%;top:60%}.seam-content-wrapper .seam{-webkit-transform:translateY(-100%) scale(1.01);transform:translateY(-100%) scale(1.01)}.seam-content-wrapper .seam-filler{height:100%}.seam-animate-end{visibility:hidden}



/* Depth Base */

.depth_out h2,.depth_out p,.depth_out a{margin:0;padding:0;border: 0;line-height:1.6;}
.depth_out hr:before,.depth_out hr:after,.depth_out .content_in .stacksEmptyFiller{display: none}

.depth_in,
header .depth_theme_limit,
footer .depth_theme_limit{
  
  max-width: 1000px;
  
}
main .depth_theme_limit{
  max-width: 100%;
  padding: 0;
}
.depth_limit{
  margin: 0 auto;
}



.nfont{
	font-family: 'Open Sans', sans-serif !important;
}
h2.nfont,
.sub_heading.nfont{
	font-family: 'Lora', serif !important;
}
header.depth_theme,
main.depth_theme h1,
main.depth_theme h2,
main.depth_theme h3,
main.depth_theme h4,
main.depth_theme h5,
main.depth_theme h6{
  font-family: 'Lora', serif !important;
}
.depth_in a{text-decoration: none;}
.depth_in{
  font-size: 14px;
  line-height: 1.6;}

/* 2 Col Spacing */
.depth_section{
  margin-bottom: 20px;
}



.depth_out img{max-width: 100%}

.depth_out *, 
.depth_out *:before, 
.depth_out *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

.depth_out .cf:after {content:"";display:table;clear:both;}
.depth_out .exp{position:absolute;top:0;left:0;bottom:0;right:0;}

@media screen and (min-width: 770px){
  /* 2 Col Spacing */
  .depth_row .s3_column_left .depth_section{
    margin-right: 10.000000px;
  }
  .depth_row .s3_column_right .depth_section{
    margin-left: 10.000000px;
  }
  /* 3 Col Spacing */
  .depth_row.three_col .s3_column_left .depth_section{
    margin-right: 13.320000px;
  }
  .depth_row.three_col .s3_column_center .depth_section{
    margin-left: 6.660000px;
    margin-right: 6.660000px;
  }
  .depth_row.three_col .s3_column_right .depth_section{
    margin-left: 13.320000px;
  }
  /* 4 Col Spacing (1/4) */
  .depth_row .s3_column_4:first-child .depth_section{
    margin-right: 15.000000px;
    margin-left: 0;
  }
  /* 4 Col Spacing (2/4) */
  .depth_row .s3_column_4 + .s3_column_4 .depth_section{
    margin-right: 10.000000px;
    margin-left: 5.000000px;
  }
  /* 4 Col Spacing (3/4) */
  .depth_row .s3_column_4 + .s3_column_4 + .s3_column_4 .depth_section{
    margin-right: 5.000000px;
    margin-left: 10.000000px;
  }
  /* 4 Col Spacing (4/4) */
  .depth_row .s3_column_4 + .s3_column_4 + .s3_column_4 + .s3_column_4 .depth_section{
    margin-left: 15.000000px;
    margin-right: 0;
  }
  /* Flex Equal Height/Centering */
  
  .s3_row.depth_row,
  .depth_row .s3_column,
  .s3_row.depth_row .depth_out,
  .s3_row.depth_row .depth_out > div,
  .s3_row.depth_row .depth_wrapper,
  .s3_row.depth_row .content_out,
  .s3_row.depth_row .depth_image *{
    flex: 1;
    display: flex !important;
  }
  .s3_row.depth_row .content_out,
  .s3_row.depth_row .content_in{
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .depth_ie .s3_row.depth_row,
  .depth_ie .depth_row .s3_column,
  .s3_row.depth_row .depth_ie .depth_out,
  .s3_row.depth_row .depth_ie .depth_out > div,
  .s3_row.depth_row .depth_ie .depth_wrapper,
  .s3_row.depth_row .depth_ie .content_out,
  .s3_row.depth_row .depth_ie .depth_image *{
    flex: auto !important;
    display: block !important;
  }
}


.content_flex {position: static;}

.s3_row.depth_row .content_flex {
  flex: 1;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
}

/* Edit Mode */


/* Animations */


.depth_fx .depth_image,
.depth_fx .depth_tint,
.depth_fx .depth_gradient,
.depth_fx .content_tint,
.depth_fx p.sub_heading,
.depth_fx .heading_out .stacks_out,
.depth_fx p.main_content,
.depth_fx .depth_aside,
.depth_fx .heading_out h2{ opacity: 0; }

.depth_fx.depth_ie .depth_image,
.depth_fx.depth_ie .depth_tint,
.depth_fx.depth_ie .depth_gradient,
.depth_fx.depth_ie .content_tint,
.depth_fx.depth_ie p.sub_heading,
.depth_fx.depth_ie .heading_out .stacks_out,
.depth_fx.depth_ie p.main_content,
.depth_fx.depth_ie .depth_aside,
.depth_fx.depth_ie .heading_out h2{ opacity: 1; }


.depth_inview.slow_fadeIn.depth_fx .depth_image,
.depth_inview.slow_fadeIn.depth_fx .depth_tint,
.depth_inview.slow_fadeIn.depth_fx .content_tint,
.depth_inview.slow_fadeIn.depth_fx .depth_gradient{ animation: nbanner_fadein .7s both; }
.depth_inview.slow_fadeIn.depth_fx .heading_out{ animation: heading_border_color 1s both; }
.depth_inview.slow_fadeIn.depth_fx p.super_heading,
.depth_inview.slow_fadeIn.depth_fx .heading_out h2{ animation: nbanner_fadein 1s .25s both; }
.depth_inview.slow_fadeIn.depth_fx p.sub_heading,
.depth_inview.slow_fadeIn.depth_fx .heading_out .stacks_out{ animation: nbanner_fadein 1s .5s both; }
.depth_inview.slow_fadeIn.depth_fx p.main_content,
.depth_inview.slow_fadeIn.depth_fx .depth_aside{	animation: nbanner_fadein 1s .75s both; }
.depth_inview.slow_fadeIn.depth_fx a.depth_button{	animation: nbanner_fadein 1s 1s backwards; }
.depth_inview.slow_fadeIn.depth_fx p.sub_content{ animation: nbanner_fadein 1s 1.25s backwards; }
.depth_inview.slow_fadeIn.depth_fx hr.hr_top_header{	animation: hr_top_header 1s .5s backwards; }
.depth_inview.slow_fadeIn.depth_fx hr.hr_bottom_header{ animation: hr_bottom_header 1s .5s backwards; }
.depth_inview.slow_fadeIn.depth_fx hr.hr_bottom_content{	animation: hr_bottom_content 1s .5s backwards; }

.depth_inview.steady_fadeIn.depth_fx .depth_image,
.depth_inview.steady_fadeIn.depth_fx .depth_tint,
.depth_inview.steady_fadeIn.depth_fx .content_tint,
.depth_inview.steady_fadeIn.depth_fx .depth_gradient{ animation: nbanner_fadein .5s both; }
.depth_inview.steady_fadeIn.depth_fx .heading_out{ animation: heading_border_color .7s both; }
.depth_inview.steady_fadeIn.depth_fx p.super_heading,
.depth_inview.steady_fadeIn.depth_fx .heading_out h2{ animation: nbanner_fadein .7s .15s both; }
.depth_inview.steady_fadeIn.depth_fx p.sub_heading,
.depth_inview.steady_fadeIn.depth_fx .heading_out .stacks_out{ animation: nbanner_fadein .7s .35s both; }
.depth_inview.steady_fadeIn.depth_fx p.main_content,
.depth_inview.steady_fadeIn.depth_fx .depth_aside{	animation: nbanner_fadein .7s .5s both; }
.depth_inview.steady_fadeIn.depth_fx a.depth_button{	animation: nbanner_fadein .7s .65s backwards; }
.depth_inview.steady_fadeIn.depth_fx p.sub_content{ animation: nbanner_fadein .7s .8s backwards; }
.depth_inview.steady_fadeIn.depth_fx hr.hr_top_header{	animation: hr_top_header .7s .25s backwards; }
.depth_inview.steady_fadeIn.depth_fx hr.hr_bottom_header{ animation: hr_bottom_header .7s .25s backwards; }
.depth_inview.steady_fadeIn.depth_fx hr.hr_bottom_content{	animation: hr_bottom_content .7s .25s backwards; }

.depth_inview.fast_fadeIn.depth_fx .depth_image,
.depth_inview.fast_fadeIn.depth_fx .depth_tint,
.depth_inview.fast_fadeIn.depth_fx .content_tint,
.depth_inview.fast_fadeIn.depth_fx .depth_gradient{ animation: nbanner_fadein .3s both; }
.depth_inview.fast_fadeIn.depth_fx .heading_out{ animation: heading_border_color .4s both; }
.depth_inview.fast_fadeIn.depth_fx p.super_heading,
.depth_inview.fast_fadeIn.depth_fx .heading_out h2{ animation: nbanner_fadein .4s .15s both; }
.depth_inview.fast_fadeIn.depth_fx p.sub_heading,
.depth_inview.fast_fadeIn.depth_fx .heading_out .stacks_out{ animation: nbanner_fadein .4s .35s both; }
.depth_inview.fast_fadeIn.depth_fx p.main_content,
.depth_inview.fast_fadeIn.depth_fx .depth_aside{	animation: nbanner_fadein .4s .5s both; }
.depth_inview.fast_fadeIn.depth_fx a.depth_button{	animation: nbanner_fadein .4s .65s backwards; }
.depth_inview.fast_fadeIn.depth_fx p.sub_content{ animation: nbanner_fadein .4s .8s backwards; }
.depth_inview.fast_fadeIn.depth_fx hr.hr_top_header{	animation: hr_top_header .4s .25s backwards; }
.depth_inview.fast_fadeIn.depth_fx hr.hr_bottom_header{ animation: hr_bottom_header .4s .25s backwards; }
.depth_inview.fast_fadeIn.depth_fx hr.hr_bottom_content{	animation: hr_bottom_content .4s .25s backwards; }


@-webkit-keyframes heading_border_color {
  from {border-color: transparent;}
  to {border-color: ;}}
@keyframes nbanner_fadein {
  from {border-color: transparent;}
  to {border-color: ;}}

@-webkit-keyframes nbanner_fadein {
  from {opacity: 0;}
  to {opacity: 1;}}
@keyframes nbanner_fadein {
  from {opacity: 0;}
  to {opacity: 1;}}

@-webkit-keyframes nbanner_bg_fadein {
  from {background-color: transparent;}
  to {background-color: inherit;}}
@keyframes nbanner_bg_fadein {
  from {background-color: transparent;}
  to {background-color: inherit;}}

@-webkit-keyframes hr_top_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}
@keyframes hr_top_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}


@-webkit-keyframes hr_bottom_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}
@keyframes hr_bottom_header {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}


@-webkit-keyframes hr_bottom_content {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}
@keyframes hr_bottom_content {
  from {width: 0; opacity: 0;}
  to {opacity: 1; width: %;}}:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(8, 69, 149, 1.00);--secondary:rgba(254, 0, 0, 0.75);--success:rgba(115, 123, 170, 1.00);--warning:rgba(240, 130, 173, 1.00);--alert:rgba(97, 189, 225, 0.75);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(254, 254, 254, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(218, 255, 255, 1.00);--secondary-light:rgba(255, 210, 210, 0.75);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 255, 1.00);--alert-light:rgba(255, 255, 255, 0.75);*/--primary-dark:rgba(0, 39, 119, 1.00);--secondary-dark:rgba(224, 0, 0, 0.75);--success-dark:rgba(85, 93, 140, 1.00);--warning-dark:rgba(210, 100, 143, 1.00);--alert-dark:rgba(67, 159, 195, 0.75);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1200rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
            .myclass{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em){            .myclass{font-size:calc(16rem/16) }}@media only screen and (min-width:64em){            .myclass{font-size:calc(16rem/16) }}
.MH{height:5rem ;}  
.BH{background-color:rgba(6, 70, 152, 1.00) ;background-image:url('') ;background-repeat:no-repeat    ;background-size:  cover ;}
.HH{height:1.5rem ;}  
.HP{padding-top:6rem ;padding-right:0 ;padding-bottom:2rem ;padding-left:0 ;}  
.PM{position:fixed   ;z-index:1 ;top:2% ;bottom:unset ;left:unset ;right:5% ;transform:translateY(-50%) translateX(-50%) ;}
.LPB{position:fixed   ;z-index:1 ;top:unset ;bottom:0px ;left:unset ;right:unset ;}
.CloseP{position:fixed   ;z-index:1 ;top:unset ;bottom:unset ;left:0px ;right:unset ;}
.stacks_in_5_7 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




.stacks_in_30 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

/* Depth Content */

@media (min-width: 300px){
	#stacks_in_38 .content_flex{
		min-height: 350px;
	}
}

@media (min-width: 900px){
	#stacks_in_38 .content_flex{
		min-height: 350px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_38 .depth_section_link:hover .depth_in,
#stacks_in_38 .depth_section_link:hover .depth_image{
	transform: scale(1.07);
}





#stacks_in_38.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_38.depth_out a{
	color: rgba(0, 0, 0, 1.00);}

#stacks_in_38 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_38 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: 0 0;

	

	
	

	
	
	
	/* Drop In Background*/
	background-image: url(../files/banner_bg_image-38.png);
	
	
	
}





#stacks_in_38 .depth_tint{ background: rgba(0, 0, 0, 0.05); }

#stacks_in_38 .content_tint{ background: rgba(0, 0, 0, 0.00); }

#stacks_in_38 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.00) 0%,rgba(0, 0, 0, 0.11) 75%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.00) 0%,rgba(0, 0, 0, 0.11) 75%);
	
	
	
	   
	background: -webkit-radial-gradient(rgba(0, 0, 0, 0.11) 0%,rgba(0, 0, 0, 0.00) 85%);
	background: radial-gradient(rgba(0, 0, 0, 0.11) 0%,rgba(0, 0, 0, 0.00) 85%);
	}



/* Heading */

#stacks_in_38 .heading_out{
	display: block;
	
	background: rgba(0, 0, 0, 0.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_38 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_38 .heading_out h2{
	font-size: 48px;
	line-height: 50px;
	color: rgba(255, 255, 255, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	
	
	 text-align: center !important; 
	
	
	letter-spacing: -1px;
	text-indent: 0px;
	margin: 0;
	padding: 0;}

#stacks_in_38 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 17px;
	letter-spacing: 0px;
	margin: 0px 0 0px;
	 font-weight: bolder; 
	
	
	
	float: none;}

#stacks_in_38 p.sub_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 18px;
	letter-spacing: 0px;
	margin: 20px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_38 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 600px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */



@media screen and (max-width: 770px ){
	#stacks_in_38 .depth_wrapper{background-color: rgba(0, 0, 0, 0.30);}
	#stacks_in_38 .depth_tint,
	#stacks_in_38 .content_tint{ background: none !important; }
	#stacks_in_38 .heading_out h2,
	#stacks_in_38 .content_out{
		
		 text-align: center !important; 
		
	}
	
}


#stacks_in_38 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_38 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_38 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.10em;
	line-height: 1.4;
	margin-top: 0%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 6%;
	
	
	 display: none; }

#stacks_in_38 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 18px;
	padding: 5% 7.500000%;
	border-radius: 2px;
	box-shadow: inset 0 0 0 0px rgba(230, 73, 30, 1.00);
	margin-bottom: 0%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(255, 255, 255, 0.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_38 .content_in a.depth_button{
		padding: 5% 10%;
	}
}
#stacks_in_38 .content_in a.depth_button:hover{
	color: rgba(255, 255, 255, 1.00);
	background: rgba(255, 102, 0, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_38 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(255, 255, 255, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(230, 73, 30, 1.00);
	border-right: 0px solid rgba(230, 73, 30, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_38 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -600px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_38 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_38 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_38 .depth_aside_wrapper,
#stacks_in_38 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_38 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_38 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_38 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_38 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_38 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */






#stacks_in_38 .depth_in{z-index: 4;}
#stacks_in_38 .depth_gradient{z-index: 3;}
#stacks_in_38 .depth_image{z-index: 2;}
#stacks_in_38 .depth_tint{z-index: 1;}




/* Force Mobile Legibility */




/* Breaks */

#stacks_in_38 hr{border: 0;margin: 0;}

#stacks_in_38 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(230, 73, 30, 1.00);
	display: inline-block;}

#stacks_in_38 hr.hr_bottom_header{
	height: 0px;
	width: 15%;
	background: rgba(230, 73, 30, 1.00);
	display: inline-block;}

#stacks_in_38 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 0%;
	background: rgba(255, 255, 255, 0.40);
	margin-top: 0px;}
/* Depth Content */

@media (min-width: 300px){
	#stacks_in_42 .content_flex{
		min-height: 350px;
	}
}

@media (min-width: 900px){
	#stacks_in_42 .content_flex{
		min-height: 350px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_42 .depth_section_link:hover .depth_in,
#stacks_in_42 .depth_section_link:hover .depth_image{
	transform: scale(1.07);
}





#stacks_in_42.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_42.depth_out a{
	color: rgba(0, 0, 0, 1.00);}

#stacks_in_42 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_42 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: center;

	

	
	

	
	
	
	/* Drop In Background*/
	background-image: url(../files/banner_bg_image-42.png);
	
	
	
}





#stacks_in_42 .depth_tint{ background: rgba(0, 0, 0, 0.00); }

#stacks_in_42 .content_tint{ background: rgba(0, 0, 0, 0.00); }

#stacks_in_42 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.00) 0%,rgba(0, 0, 0, 0.30) 75%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.00) 0%,rgba(0, 0, 0, 0.30) 75%);
	
	
	
	   
	background: -webkit-radial-gradient(rgba(0, 0, 0, 0.30) 0%,rgba(0, 0, 0, 0.00) 85%);
	background: radial-gradient(rgba(0, 0, 0, 0.30) 0%,rgba(0, 0, 0, 0.00) 85%);
	}



/* Heading */

#stacks_in_42 .heading_out{
	display: block;
	
	background: rgba(0, 0, 0, 0.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_42 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_42 .heading_out h2{
	font-size: 48px;
	line-height: 50px;
	color: rgba(255, 255, 255, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	
	
	 text-align: center !important; 
	
	
	letter-spacing: -1px;
	text-indent: 0px;
	margin: 0;
	padding: 0;}

#stacks_in_42 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 17px;
	letter-spacing: 0px;
	margin: 0px 0 0px;
	 font-weight: bolder; 
	
	
	
	float: none;}

#stacks_in_42 p.sub_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 18px;
	letter-spacing: 0px;
	margin: 20px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_42 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 580px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */



@media screen and (max-width: 770px ){
	#stacks_in_42 .depth_wrapper{background-color: rgba(0, 0, 0, 0.30);}
	#stacks_in_42 .depth_tint,
	#stacks_in_42 .content_tint{ background: none !important; }
	#stacks_in_42 .heading_out h2,
	#stacks_in_42 .content_out{
		
		 text-align: center !important; 
		
	}
	
}


#stacks_in_42 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_42 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_42 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.10em;
	line-height: 1.4;
	margin-top: 0%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 6%;
	
	
	 display: none; }

#stacks_in_42 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 18px;
	padding: 5% 7.500000%;
	border-radius: 2px;
	box-shadow: inset 0 0 0 0px rgba(230, 73, 30, 1.00);
	margin-bottom: 0%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(255, 255, 255, 0.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_42 .content_in a.depth_button{
		padding: 5% 10%;
	}
}
#stacks_in_42 .content_in a.depth_button:hover{
	color: rgba(255, 255, 255, 1.00);
	background: rgba(255, 102, 0, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_42 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(255, 255, 255, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(230, 73, 30, 1.00);
	border-right: 0px solid rgba(230, 73, 30, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_42 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -580px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_42 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_42 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_42 .depth_aside_wrapper,
#stacks_in_42 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_42 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_42 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_42 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_42 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_42 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */


#stacks_in_42 .depth_in{z-index: 4;}
#stacks_in_42 .depth_tint{z-index: 3;}
#stacks_in_42 .depth_gradient{z-index: 2;}
#stacks_in_42 .depth_image{z-index: 1;}








/* Force Mobile Legibility */




/* Breaks */

#stacks_in_42 hr{border: 0;margin: 0;}

#stacks_in_42 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(230, 73, 30, 1.00);
	display: inline-block;}

#stacks_in_42 hr.hr_bottom_header{
	height: 0px;
	width: 15%;
	background: rgba(230, 73, 30, 1.00);
	display: inline-block;}

#stacks_in_42 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 0%;
	background: rgba(255, 255, 255, 0.40);
	margin-top: 0px;}
/* Depth Content */

@media (min-width: 300px){
	#stacks_in_46 .content_flex{
		min-height: 350px;
	}
}

@media (min-width: 900px){
	#stacks_in_46 .content_flex{
		min-height: 350px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_46 .depth_section_link:hover .depth_in,
#stacks_in_46 .depth_section_link:hover .depth_image{
	transform: scale(1.07);
}





#stacks_in_46.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_46.depth_out a{
	color: rgba(0, 0, 0, 1.00);}

#stacks_in_46 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_46 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: center;

	

	
	

	
	
	
	/* Drop In Background*/
	background-image: url(../files/banner_bg_image-46.png);
	
	
	
}





#stacks_in_46 .depth_tint{ background: rgba(0, 0, 0, 0.50); }

#stacks_in_46 .content_tint{ background: rgba(0, 0, 0, 0.00); }

#stacks_in_46 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.00) 0%,rgba(0, 0, 0, 0.55) 75%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.00) 0%,rgba(0, 0, 0, 0.55) 75%);
	
	
	
	   
	background: -webkit-radial-gradient(rgba(0, 0, 0, 0.55) 0%,rgba(0, 0, 0, 0.00) 85%);
	background: radial-gradient(rgba(0, 0, 0, 0.55) 0%,rgba(0, 0, 0, 0.00) 85%);
	}



/* Heading */

#stacks_in_46 .heading_out{
	display: block;
	
	background: rgba(0, 0, 0, 0.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_46 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_46 .heading_out h2{
	font-size: 48px;
	line-height: 50px;
	color: rgba(255, 255, 255, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	
	
	 text-align: center !important; 
	
	
	letter-spacing: -1px;
	text-indent: 0px;
	margin: 0;
	padding: 0;}

#stacks_in_46 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 17px;
	letter-spacing: 0px;
	margin: 0px 0 0px;
	 font-weight: bolder; 
	
	
	
	float: none;}

#stacks_in_46 p.sub_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 18px;
	letter-spacing: 0px;
	margin: 20px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_46 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 580px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */



@media screen and (max-width: 770px ){
	#stacks_in_46 .depth_wrapper{background-color: rgba(0, 0, 0, 0.30);}
	#stacks_in_46 .depth_tint,
	#stacks_in_46 .content_tint{ background: none !important; }
	#stacks_in_46 .heading_out h2,
	#stacks_in_46 .content_out{
		
		 text-align: center !important; 
		
	}
	
}


#stacks_in_46 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_46 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_46 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.10em;
	line-height: 1.4;
	margin-top: 0%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 6%;
	
	
	 display: none; }

#stacks_in_46 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 18px;
	padding: 5% 7.500000%;
	border-radius: 2px;
	box-shadow: inset 0 0 0 0px rgba(230, 73, 30, 1.00);
	margin-bottom: 0%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(255, 255, 255, 0.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_46 .content_in a.depth_button{
		padding: 5% 10%;
	}
}
#stacks_in_46 .content_in a.depth_button:hover{
	color: rgba(255, 255, 255, 1.00);
	background: rgba(255, 102, 0, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_46 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(255, 255, 255, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(230, 73, 30, 1.00);
	border-right: 0px solid rgba(230, 73, 30, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_46 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -580px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_46 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_46 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_46 .depth_aside_wrapper,
#stacks_in_46 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_46 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_46 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_46 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_46 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_46 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */


#stacks_in_46 .depth_in{z-index: 4;}
#stacks_in_46 .depth_tint{z-index: 3;}
#stacks_in_46 .depth_gradient{z-index: 2;}
#stacks_in_46 .depth_image{z-index: 1;}








/* Force Mobile Legibility */




/* Breaks */

#stacks_in_46 hr{border: 0;margin: 0;}

#stacks_in_46 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(230, 73, 30, 1.00);
	display: inline-block;}

#stacks_in_46 hr.hr_bottom_header{
	height: 0px;
	width: 15%;
	background: rgba(230, 73, 30, 1.00);
	display: inline-block;}

#stacks_in_46 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 0%;
	background: rgba(255, 255, 255, 0.40);
	margin-top: 0px;}  
.stacks_in_6_16 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

#stacks_in_6_19{text-align:center}#stacks_in_6_19 img{max-width:50px;width:100%;height:auto}@media only screen and (min-width:641px){#stacks_in_6_19 img{max-width:100px}}@media only screen and (min-width:1024px){#stacks_in_6_19 img{max-width:150px}}


#stacks_in_6_20 {
	text-transform: uppercase;
}


#stacks_in_6_25 {
	text-transform: uppercase;
}


#stacks_in_6_51 {
	text-transform: uppercase;
}

#stacks_in_6_36 {
	font-size: 50%;
}

#stacks_in_6_38 {
	text-transform: uppercase;
	font-size: 80%;
	font-weight: lighter;
}
  
